<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXroGwA3slgXMZZKbd1ROwwHZPhsepfBpjbAN9Aj02qKuAwOPXszf_zqpMxa18UN6ONKywxEvmp6AXBf0Kw9QXVOmTGv-dFqb30OWI2LA1S_D8jf-4poCB3Y13VIEbg1hwvA0AngwgWPn9cP9aTK2-2wPO-sfXyMJIkHoIcILPSYd2jgKuB4_NhUCAcCGWTKQ9YN_7igbEqGKG6PiyQGti5Y1adcVoIa63hA2Yg_KHhlbDrqawl_H9Eea6VaaoPlYpNkSVIa-w</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757778949368" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c19023c6-bf20-e35b-58e8-b6d0d952a617</string>
</map>
